Subject: Ticket Assigned - Max Factor Selling Fake Product - Max Factor Luminizer 75 golden
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:52:52 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max Factor Selling Fake Product - Max Factor Luminizer 75 golden Dear Team,
I have order Max factor Luminizer 75 Golden from Max fashion site and they sent me FAKE product.
I have been using the product from last 5 years so I know it very well, Please find the package difference (Pictures attached).
The package looked faked but still i applied it thinking they might have changed but after applying my skin became very flaky and got pimples. The product smells like a chemical
After getting the product i visited 4 different outlets to just check if the packaging has changed but non of the outlet has the packaging which you have sent.

I have already put a complaint on DED Economy site & I would have to taking a legal action against Landmark group & max fashion.

Unhappy Client
Farah
0505787640
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2261067